[API]
SendMessageA
SendMessageW

[CODE]
Public Function ListView_Item_Remove(ByVal hWndListView As Long, ByVal ItemID As Long) As Boolean
  If IsUnicode Then
    ListView_Item_Remove = Not (SendMessageW(hWndListView, &H1008&, ItemID, ByVal &H0&) = 0&)
    Else
    ListView_Item_Remove = Not (SendMessageA(hWndListView, &H1008&, ItemID, ByVal &H0&) = 0&)
    End If
  End Function